<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;

class UserController extends Controller
{
    public function show($id)
    {
        $data = [
            'user' => User::with('memes')->where('id', $id)->firstOrFail(),
        ];
        return view('profile', ['data' => $data]);
    }
}
